format_version: '1.0'

input_files: '1-ext-modules---serial_core_v.1---serial_core_invoke.ko-test-EMG.cil.i'

properties:
  - property_file: ../properties/unreach-call.prp
    expected_verdict: false
